


/*
 *
 * 用户自定义 CSS，建议在 user.css 文件下覆盖式修改
 *
 */



/*
/*  SECTION 1 设置相关
/*    1.1 - 背景颜色
/*    1.2 - 边框颜色
/*    1.3 - 字体颜色
/*    
/*  SECTION 2 个性样式
/*    2.1 - 组件
/*    2.2 - 顶部
/*    2.3 - 底部
/*    2.4 - 主页
/*    2.5 - 主导航
/*    2.6 - 商品页
/*    
/*  SECTION 3 媒体查询自适应


/* ============================= */
/*      SECTION 1  设置相关      */
/* ============================= */
/* 1.1 - 背景颜色 */
.settings-main_background{background-color:#ffffff}
.settings-body_background{background-color:#ffffff}
.settings-pro_background{background-color:#ffffff}
.settings-buyBtn_background{background-color:#1990cc}
.settings-mainBtn_background{background-color:#1990cc}
.settings-nav_background{background-color:#ffffff}
.settings-mainBtnDisabled_background{background-color:}
.settings-optionSelected_background{background-color:#e8f5fc}
.settings-optionUnSelected_background{background-color:#ffffff}
.settings-optionDisabled_background{background-color:#f7f7f7}
/*  */
.settings-top_background{background-color:#58b2dc}
.settings-head_background{background-color:}
.settings-navSub_background{background-color:#ffffff}
.settings-formTitle_background{background-color:#f0f0f0}
.settings-form_background{background-color:#f0f0f0}

/* 1.2 - 边框颜色 */
.settings-main_border{border-color:#dddddd}
.settings-ipt_border{border-color:#cccccc}
.settings-theme_border{border-color:#1990cc}
.settings-optionSelected_border{border-color:#1990cc}
.settings-optionUnSelected_border{border-color:#dddddd}
.settings-optionDisabled_border{border-color:#e2e2e2}
/*  */
.settings-navLinkHover_color{color:#0a6ea8}
.settings-proPic_border{border-color:#d2d2d2}

/* 1.3 - 字体颜色 */
.settings-h1_color{color:}
.settings-h1_color:visited{color:}
.settings-top_color{color:#ffffff}
.settings-top_color:visited{color:#ffffff}
.settings-text_color{color:#555555}
.settings-text_color:visited{color:#555555}
.settings-proTitle_color{color:#333333}
.settings-proTitle_color:visited{color:#333333}
.settings-price_color{color:#f53f3f}
.settings-desc_color{color:#999999}
.settings-footerLink_color{color:#1990cc}
.settings-footerLink_color:visited{color:#1990cc}
.blog_cont a{color:#1990cc}
.blog_cont a:visited{color:#1990cc}
.settings-link_color{color:#1990cc}
.settings-link_color:visited{color:#1990cc}
.settings-navLink_color{color:#073e5c}
.settings-navLink_color:visited{color:#073e5c}
.settings-navSubLink_color{color:#073e5c}
.settings-navSubLink_color:visited{color:#073e5c}
.settings-buyBtn_color{color:#ffffff}
.settings-buyBtn_color:visited{color:#ffffff}
.settings-mainBtn_color{color:#ffffff}
.settings-mainBtnDisabled_color{color:}
.settings-inputImpt_color{color:}
.settings-optionSelected_color{color:#1990cc}
.settings-optionUnSelected_color{color:#333333}
.settings-optionDisabled_color{color:#cccccc}
/*  */
.settings-footer_color{color:#949494}
.settings-orgprice_color{color:#999999}
.settings-blog_desc_color{color:#aaaaaa;}

/* 1.4 - 固定颜色 */
.settings-mainBtnDisabled_background{background-color:#e0e0e0}
.settings-mainBtnDisabled_color{color:#a3a3a3}
.settings-package_background{background-color:#fffae4}
.settings-package_color{color:#C09F0A}
.settings-package_border{border-color:#C09F0A}

/**/
.settings-top_border {border-color:#1990cc}
.settings-slideBtn_border {border-color:#1990cc}
.settings-slideBtn_background {background-color:#1990cc}
* {-webkit-tap-highlight-color: rgba(0,0,0,0);}

/* ============================= */
/*      SECTION 2  个性样式      */
/* ============================= */
/* 2.1 - 组件 */
.main-ico{display:inline-block;vertical-align:middle;overflow:hidden;position:relative;background-image: url('//asset.ibanquan.com/s/11014/117/main?design_theme_id=0&v=1440945047_1441521631');}
.main-ico-cart{height:18px;width:20px;background-position:0 0;top: -2px;}
.main-ico-search{height:18px;width:18px;background-position:0 -20px;}
.main-ico-sildeLeft{height:42px;width:21px;background-position:-36px 0;}
.main-ico-sildeRight{height:42px;width:21px;background-position:-36px -72px;}
.body-ico-white .main-ico-cart{background-position:-20px 0;}
.body-ico-white .main-ico-search{background-position:-20px -20px;}
.online-service{display:block;position:fixed;top:65%;right:0;z-index:2;overflow:hidden;background-image:url(//asset.ibanquan.com/s/11014/117/online_service?design_theme_id=0&v=1440945047_1441521631)}
.ie6 .online-service{position:absolute}
.online-service-style-1{width:90px;height:36px;top:90%;right:2%;background-position:0 -244px}
.online-service-style-1:hover{background-position:0 -280px}
.online-service-style-2{width:60px;height:82px;background-position:0 0}
.online-service-style-2:hover{background-position:-60px 0}
.online-service-style-3{width:64px;height:66px;background-position:0 -82px}
.online-service-style-3:hover{background-position:-64px -82px}
.online-service-style-4{width:87px;height:48px;background-position:0 -148px}
.online-service-style-4:hover{background-position:0 -196px}

/* 2.2 - 顶部 */
.wrapper-header{z-index:4;border-bottom-width:4px; border-bottom-style:solid;position:relative;}
.header{height:48px;line-height:48px;position:relative;text-align:right;font-size:12px;z-index:1;}

.header-search-ico{height:28px;width:28px;line-height:28px;position:absolute;overflow:hidden;left:10px;top:10px;display:block;z-index:1;text-align:left;}
.header-search-ico .main-ico-search{margin-left:5px;vertical-align:top;margin-top:5px}
.header-search{width:0px;height:48px;position:absolute;left:10px;top:1px;z-index:0;opacity:0;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);vertical-align:top;text-align:left;}

.header-cart{width:65px;height:48px;display:inline-block;text-align:center;line-height:48px;}
.topCart {z-index:2}
.topCart-quantity{font-weight:700;margin-left:6px;}
.ie6 .header-cart,
.ie7 .header-cart{display:inline;text-align:center;}
.header-link{padding:0 10px;height:48px;display:inline-block;position:relative;z-index:0; max-width: 100px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; vertical-align: middle;}
.logo{height:100px;line-height:126px;font-size:30px;text-align:center;}
.logo-link {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -100px;
  width: 200px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .logo-link {
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -100px;
    width: 200px;
    text-align: center;
    color: #073e5c
  }
}
.logo-link-img {
  position: absolute;
  top: -90px;
  left: 50%;
  margin-left: -68px;
}

.logo-link-img img {vertical-align:middle;width: 136px;}
.header-search input {
  border-width:1px;
  border-style:solid;
  border-radius: 3px;
  padding: 2px 6px 2px 26px;
  height: 22px;
  width: 150px;
  line-height:22px;
}
.header-search .main-ico-search {
  position: absolute;
  left: 6px;
  top: 14px;
  margin: 0;
}
.header-search-trigger {float:left;line-height: 1;position: relative;top: 14px;left: 5px;}

/* 空页提示 */
.emptyTips-wrap {margin-top:0;}

/* 2.3 - 底部 */
.footer{min-height:180px;position:relative;font-size:12px;margin-top:40px;text-align:center;}
.footer-inner {border-top-style:solid;border-top-width:1px;}
.footer-nav{padding: 32px 0 3px 0; line-height: 20px;}
.footer-split{margin: 0 12px;}
.footer-copyright {line-height:1.6;}
.footer-payment {text-align: center; padding-top:10px;}
.footer-payment img {margin-left: 20px;margin-bottom:10px;}

/* 2.4 - 主页 */
.slide {
  position: relative;
  z-index: 0;
  overflow:hidden;
  margin:0 auto;
}
.slide-inner {
  border-radius: 3px;
  overflow: hidden;
}
.slide-inner .slide-link {
  width: 100%;
  overflow: hidden;
}
.slide-inner .slidesjs-container {
  z-index: 0;
}
.slide-inner .slide-cnt {
  display: none;
  position: relative;
  z-index: 0;
}
.slide-inner .slidesjs-previous,
.slide-inner .slidesjs-next {
  height: 42px;
  width: 21px;
  position: absolute;
  top: 50%;
  margin-top:-21px;
  z-index: 1;
}
.slide-inner .slidesjs-previous {
  left: 10px;
}
.slide-inner .slidesjs-next {
  right: 10px;
}
.slide-inner .slidesjs-play,
.slide-inner .slidesjs-stop{display:none;}

.wrapper-picshow{padding-top:30px;}
.picshow-inner{overflow:hidden;}
.picshow-inner-list{width:1032px;}
.pic-show-each{width:307px;margin-right:36px;border-radius:3px;float:left;display:block}
.pic-show-each img {max-width: 100%; display: block; margin: 0 auto;}

.wrapper-customPageIndex{margin:30px 0;font-size: 16px;line-height: 1.8;}

.slidesjs-navigation {display:none;}
.slidesjs-pagination {display:block;font-size:0;margin: 12px 0 0;position: relative;text-align:center}
.slidesjs-pagination-item{display:inline-block;margin:0 5px;}
.slidesjs-pagination-item a {width: 8px;height: 8px;display: inline-block;border-radius: 50px;border: 2px solid #1990cc;}
.slidesjs-pagination-item a.active {background-color:#1990cc;}

/* 2.5 - 主导航 */
.wrapper-nav{z-index:3;}
.nav{position:relative; height:100px;margin-bottom:40px;}
.nav-inner{position:relative;top:50%;height:32px;width:auto;}
.nav-link{width:41%;float:left;font-size:14px;border-style:solid;border-radius:3px;position:relative;z-index:0;height:auto;white-space:nowrap;}
.top-nav-link.nav-link {margin-top:-16px;}
.top-nav-link.nav-link>li:nth-child(n+6) {display: none;}
.nav-link-left {text-align:right;margin-right:9%;}
.nav-link-right {margin-left:9%;}

.nav-link li{position:relative;display:inline-block;width:auto;border-right-style:solid;height:32px;line-height:32px;padding: 0 3.3% 0;*zoom: 1;*display: inline;}
.nav-link a{display:inline-block;white-space:nowrap;font-size:15px;}
.top-nav-link.nav-link .active .settings-navLinkHover_color {color:#0a6ea8;}

.ie7 .top-nav-link.nav-link li,
.ie6 .top-nav-link.nav-link li{display:inline;float:left;}
.ie7 .top-nav-link.nav-link .nav-sublink li {display:block;float:none;}
.ie6 .top-nav-link.nav-link .nav-sublink li {display:block;float:none;width: 50px;}

/* 子导航 */

.top-nav-link.nav-link .active .nav-sublink {
  display:block;
}
.top-nav-link .nav-sublink {
  font-size: 14px;
  position: absolute;
  display: none;
  z-index: 1;
  top: 99%;
  left: 14px;
  padding-top: 10px;
}
.top-nav-link .nav-sublink ul {
  padding:18px;
  border-style:solid;
  border-width:1px;
  border-radius:3px;
  line-height:38px;
}
.top-nav-link .nav-sublink li {
  display:block;
  width: auto;
  height: 38px;
  line-height: 38px;
  margin:0;
  padding: 0;
  white-space:nowrap;
  text-align:left;
  /* HTML 加 class settings-navSub_background 兼容 IE6 */
}
.top-nav-link .nav-sublink a {
  padding:0 14px;
  white-space:nowrap;
  display:inline;
  border:none;
  font-weight: normal;
}

.ie7 .top-nav-link .nav-sublink a,
.ie6 .top-nav-link .nav-sublink a {
  background-color:#ffffff
}

.top-nav-link .nav-sublink li a:nth-child(n+2) {
  padding-right: 0; 
}
.top-nav-link .nav-sublink li a:last-child {
  padding-right: 14px; 
}

.ie8 .nav-sublink,
.ie7 .nav-sublink,
.ie6 .nav-sublink {
  left:0;
}

.ie7 .nav-sublink,
.ie6 .nav-sublink {
  text-align: left;
}

.mobile_nav .nav-link li:last-child{border:none}
.mobile_nav .nav-sublink {font-size:14px;padding:18px;border-style:solid;position:absolute;border-radius:3px;line-height:38px;display:none;z-index:1;top:47px;margin-left:6px;}
.mobile_nav .nav-sublink a {padding:0 14px;white-space:nowrap}

.nav-link-mobile{display:none}
.nav-link-mobile{height:21px;margin:0 auto;width:30px;position:relative;top:3px;overflow:hidden;padding-top:10px}
.nav-link-mobile span{display:block;height:5px;overflow:hidden;width:30px;background:#073e5c;border-radius:3px;margin-bottom:3px;}
.wrapper-mobile_nav{position:fixed;height:100%;overflow:hidden;z-index:9;left:-100%;top:0;width:100%;display:none;}
.wrapper-mobile_nav .cont{width:100%;height:100%;overflow:hidden;}
.mobile_nav{height:100%;overflow:hidden;padding:0}
.mobile_nav_menu{height:100%;overflow:auto;width:80%;z-index:1;position:relative;border-right:1px solid #dddddd}
.mobile_nav_bg{width:100%;height:100%;position:absolute;left:0;top:0;z-index:0}
.mobile_nav .nav-link{height:auto;width:auto;display:block;text-align:left;}
.mobile_nav .nav-link li{display:block;height:auto;line-height:46px;width:100%;}
.mobile_nav .nav-sublink{display:block;position:relative;top:0;border:0;padding:0}
.mobile_nav .nav-sublink ul{margin-left:24px;}
.mobile_nav .nav-link a {display:block;width:90%;padding:0 0 0 10%;border:none;}

/* 全局 */
@media screen and (min-width:1250px){
  .cont {max-width: 1090px;}
}

/* 商品列表 */
.proList-img {border:none;margin-bottom:5px;}
@media screen and (min-width:1250px){
  .proList-count-3 li {width:330px;margin-right:40px;}
  .proList-count-3 .proList-img {width:330px;height:330px;line-height:330px;} 
  .proList-count-4 li {width:248px;}
  .proList-count-4 .proList-img {width:248px;height:248px;line-height:248px;} 
  .proList-count-5 li {width:196px;}
  .proList-count-5 .proList-img {width:196px;height:196px;line-height:196px;} 
}

/* 分页 */
.prolist-spfilter {padding-top: 10px !important;}
.prolist-spfilter .prolist-spfilter-pagenation-prev, .prolist-spfilter .prolist-spfilter-pagenation-next {width:52px;height:34px;line-height:34px;}
.prolist-spfilter .prolist-spfilter-pagenation {height:34px;line-height:34px;}
.prolist-spfilter .prolist-spfilter-pagenation-prev {right:57px;}
.prolist-spfilter .prolist-spfilter-pagenation-status {right:126px;}

/* 2.6 - 商品页 */

/* 商品详情 */
.pro-detail-inner .pro-detail-gallery {width:500px;text-align:center;}
.pro-detail-inner .pro-detail-cnt {width:300px;margin-left: 110px;}

.pro-detail-inner h2{font-size:24px; padding-top:40px;text-align:center;}
.pro-detail-inner .pro-detail-price {text-align:center;margin-top:10px;}
.pro-detail-inner .pro-detail-uprice {font-size:24px;}
.pro-detail-price-src {margin-top:5px;}
.pro-detail-inner h3 {float:left; width:20%;}
.pro-detail-inner .pro-detail-quantity-inner {float:left; width:75%;}
.pro-detail-addBtn .pro-detail-addCart {width:300px;}
.pro-desc {margin:50px 0 0;}
.discountDetail {margin-bottom:30px;}

/* 社交分享 */

.pro-detail-inner .pro-detail-left{float:left}
.pro-detail-inner .pro-detail-left .pro-detail-gallery{float:none}
.pro-detail-inner .pro-detail-left .sharewrap{width:500px;margin-top:10px}
.pro-detail-inner .pro-detail-left .bdsharebuttonbox{float:right}

@media screen and (max-width:768px){
.pro-detail-inner .pro-detail-left{width:100%;float:none}
.pro-detail-inner .pro-detail-left .sharewrap{width:100%}
.prolist-spfilter .prolist-spfilter-pagenation-next,
.prolist-spfilter .prolist-spfilter-pagenation-prev {width: 32px;}
.prolist-spfilter .prolist-spfilter-pagenation-prev {right:38px;}
.prolist-spfilter .prolist-spfilter-page {width: 100px; vertical-align: top;}
.prolist-spfilter .prolist-spfilter-pagenation-status {right: 76px;}
}

/* ============================= */
/*      SECTION 3  媒体查询      */
/* ============================= */
@media screen and (max-width:3000px){
  .picshow-inner-list{width:auto;}
  .pic-show-each{width:30.84%;margin-right:3.73%}
  .pic-show-each:last-child{margin-right:0} 
}
@media screen and (max-width:768px){
  .logo-link {top:48px}
.nav {height:170px;}
.nav-inner .nav-link-mobile {padding-top:65px;}
.mobile_nav .nav-link {width:100%;}
.nav-link li {padding:0}

.footer-payment img {margin-left:0;margin-right:10px;}

.pic-show-each {width:100%;margin: 0 0 10px;}
.pro-detail-inner .pro-detail-gallery,
.pro-detail-inner .pro-detail-gallery img,
.pro-detail-inner .pro-detail-cnt,
.pro-detail-addBtn .pro-detail-addCart {width:100%;margin: 0;}
}

@media screen and (max-width: 768px) {
  .pro-detail-inner .pro-detail-gallery img {
    width: auto;
    height: auto;
    margin: 0 auto;
  }
}

/* 轻博客 */

/* 轻博客详情页面 */

.ie_clearfix{display:none}
.ie6 .ie_clearfix,.ie7 .ie_clearfix{display:block;width:1px;height:0;line-height:0;font-size:0;clear:both}
.blog_cont_fix{margin-bottom:-10px}
.blog_cont{margin:40px auto;padding:55px 65px 0;max-width:588px;border-radius:5px;border-style:solid;border-width:1px;font-size:14px;line-height:24px;overflow:hidden}

@media screen and (max-width:768px){
  .blog_cont{margin:40px 10px;padding:55px 0 0;max-width:100%}
}

.blog_cont p{margin-bottom:20px}
.blog_cont-article,.blog_cont-image,.blog_cont-music,.blog_cont-video,.blog_cont-tags,.blog_cont-info{padding:0 28px}
.blog_cont-article,.blog_cont-image,.blog_cont-music,.blog_cont-video{margin-bottom:50px}
.blog_cont-article-title{font-size:18px;line-height:24px;font-weight:bold;margin-bottom:20px}
.blog_cont-image-list{margin:0 0 40px}
.blog_cont-image-list-item{margin:0 0 24px}
.blog_cont-image-list-item-src{display:block;width:auto;max-width:100%;margin:0 auto}
.ie6 .blog_cont-image-list-item-src{width:100%}
.blog_cont-image-list-item-desc{display:block;height:30px;line-height:30px;font-size:12px;text-align:center}
.blog_cont-music-item{margin:0 0 40px}
.blog_cont-music-item-disc{width:257px;height:257px;margin:0 auto 15px;position:relative}
.blog_cont-music-item-disc-img{display:block;width:257px;height:257px}
.blog_cont-music-item-disc-film{display:none;position:absolute;top:0;left:0;width:257px;height:257px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#04000000", endColorstr="#04000000");background-color:rgba(0,0,0,.2)}
.blog_cont-music-play{text-align: center; line-height: 0; margin: 4px 0 0;}
.blog_cont-music-name{display:block;text-align:center;font-weight:bold;height:20px;line-height:20px}
.blog_cont-music-info{text-align:center;line-height:20px}
.blog_cont-music-item-disc-play{display:none;background-position:0 -108px;background-image:url('//asset.ibanquan.com/s/11014/117/main?design_theme_id=0&v=1440945047_1441521631');background-repeat:no-repeat;width:100px;height:100px;margin:-50px 0 0 -50px;position:absolute;top:50%;left:50%}

@media screen and (max-width:768px){
  .blog_cont-music-item-disc-film{display: block;}
  .blog_cont-music-item-disc-play{display: block;}
  .blog_cont-music-play{ display: none;}
}

.blog_cont-video-src{margin:0 0 40px;width:100%}
.blog_cont-video-src iframe{width:100%}
@media screen and (max-width:768px){
  .blog_cont-video-src iframe{height:490px}
}
@media screen and (max-width:600px){
  .blog_cont-video-src iframe{height:400px}
}
@media screen and (max-width:490px){
  .blog_cont-video-src iframe{height:290px}
}
.blog_cont-tags{height:auto;line-height:24px;margin:20px 0}
.blog_cont-tags-icon{display:block;width:19px;height:18px;line-height:18px;margin-top:3px;float:left;background-image:url('//asset.ibanquan.com/s/11014/117/main?design_theme_id=0&v=1440945047_1441521631');background-position:-100px -108px;background-repeat:no-repeat}
.blog_cont-tags-item{margin-left:27px}
.blog_cont-tags-link{margin-right:8px;float:left}
.blog_cont-info{border-style:solid;border-top-width:1px;height:70px}
.blog_cont-info-author{display:block;float:left;height:32px;line-height:32px;margin:19px 0}
.blog_cont-info-author-avatar{vertical-align:middle;max-width:100%;max-height:100%;}
.blog_cont-info-author-link{height:32px;width:32px;display:block;background:#f7f7f7;border-radius:50%;overflow:hidden;font-size:0;text-align:center;float:left}
.ie6 .blog_cont-info-author-avatar{width:100%;height:100%;}
.blog_cont-info-author-name{margin-left:6px}
.blog_cont-info-time{display:block;float:right;height:70px;line-height:70px;font-size:12px}

.blog_cont-info-time--share {padding: 15px 0 0; height: 59px; float: right;}
.blog_cont-info-time-date {font-size: 12px; height: 16px; line-height: 16px; text-align: right;}
.blog_cont-info-time-share a:first-child {margin: 6px;}
.blog_cont-info-time-share a.bds_more {margin: 6px 0;}

.blog_cont_nav{max-width:720px;margin:0 auto;height:16px;line-height:16px}
.ie6 .blog_cont_nav,.ie7 .blog_cont_nav{width:720px}
.blog_cont_nav a{font-size:14px;height:16px;line-height:16px}
.blog_cont_nav-action{display:block;float:right;height:16px}
.blog_cont_nav-action-prev,.blog_cont_nav-action-next,.blog_cont_nav-action-line{display:block;float:left;height:16px}
.blog_cont_nav-action-line{width:0;border-style:solid;border-left-width:1px;margin:0 16px}
.blog_cont-text img{max-width:100%}
.ie7 .blog_cont-text img,
.ie6 .blog_cont-text img{width:100%;}
/* 轻博客列表 */

.blogs-wrapper{padding:40px 0 60px;}
.blogs-list{width:100%;position:relative;}
.blogs-show-left{float:left;width:49.2%;}
.blogs-show-right{float:right;width:49.2%;}
.blogs-item{border-width:1px;border-style:solid;border-radius:5px;overflow:hidden;margin-bottom:20px;position:relative;transition:all .3s ease;}
.blogs-item:hover{box-shadow:0 0 10px 0 rgba(0, 0, 0, .2);}
.blogs-item .blog_cont-info{height:50px;}
.blogs-item .blog_cont-info-author{margin:9px 0}
.blogs-item .blog_cont-info-time{height:50px;line-height:50px;}
.blogs-item .blog_cont-info-author-name{font-size:14px;}

.blogs-item-video{margin:0 auto;width:88%;overflow:hidden;padding:6% 0;display:block;}
.blogs-item-video-player iframe{position:absolute;left:0;top:0;width:100%;height:100%;z-index:0}
.blogs-item-video-player{width:100%;padding-top:64%;position:relative;overflow:hidden;}
.blogs-item-video-link{z-index:1;position:absolute;left:0;top:0;width:100%;height:100%;display:block}
.ie6 .blogs-item-video-player{height:267px;margin-left:30px;padding-top:0;}
.ie6 .blogs-item-video-player iframe{position:relative;}
.ie7 .blogs-item-video-player{height:267px;padding-top:0;}
.ie7 .blogs-item-video-player iframe{position:relative;}
.ie8 .blogs-item-video-player{height:267px;padding-top:0;}
.ie8 .blogs-item-video-player iframe{position:relative;}

.blogs-list-org{height:0;overflow:hidden;}
.blogs-show{}

.blogs-item-article{margin:0 auto;width:88%;overflow:hidden;padding:6% 0;display:block}
.blogs-item-article:hover{text-decoration:underline}
.blogs-item-article-title{line-height:24px;font-size:18px;font-weight:700;}
.blogs-item-article-content{line-height:24px;font-size:14px;padding-top:2%;}

.blogs-item-image{margin:0 auto;width:88%;overflow:hidden;padding:6% 0;display:block;text-align:center;display:block}
.blogs-item-image-view{max-width:100%;}
.ie6 .blogs-item-image-view{width:100%}

.blogs-item-music{padding-bottom:48%;overflow:hidden;position:relative;}
.blogs-item-music-cover{position:absolute;left:0;top:0;width:36%;display:block;margin-left:6%;margin-top:6%;}
.blogs-item-music-cover img{display:block;width:100%;}
.blogs-item-music-name{height:24px;line-height:24px;font-size:18px;text-align:center;position:absolute;left:46%;top:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:50%;margin-top:18%;}
.blogs-item-music-name:hover{text-decoration:underline;}
.blogs-item-music-info{height:24px;line-height:26px;font-size:14px;text-align:center;position:absolute;left:46%;top:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:50%;margin-top:22%;}

@media screen and (max-width:768px){
  .blogs-show{display:none}
  .blogs-list-org{height:auto;overflow:visible;}
  .blogs-item-music-info{margin-top:24%;}
}

.blogs-author{padding:40px 0 0;width:141px;height:277px;position:relative;margin:0 auto;}
.blogs-author-avatar{position:absolute;left:0;top:46px;height:141px;width:141px;overflow:hidden;border-radius:50%;font-size:0;line-height:141px;text-align:center;background:#f7f7f7;}
.blogs-author-avatar img{max-width:100%;max-height:100%;vertical-align:middle;}
.ie6 .blogs-author-avatar img{width:100%;height:100%;}

.blogs-author-info{left:0;top:209px;position:absolute;height:56px;text-align:center;width:100%}
.blogs-author-info-name{height:30px;width:100%;line-height:30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:18px;}
.blogs-author-info-count{height:22px;width:100%;line-height:22px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;}

.blogs-author-social{left:0;top:274px;position:absolute;text-align:center;width:100%}
.blogs-author-social-link{display:inline-block;height:26px;width:26px;margin:0 2px;background-image:url('//asset.ibanquan.com/s/11014/117/blog_social?design_theme_id=0&v=1440945047_1441521631');background-repeat:no-repeat;font-size:0}
.blogs-author-social-link-weibo{background-position:2px 2px}
.blogs-author-social-link-douban{background-position:4px -32px}
.blogs-author-social-link-renren{background-position:3px -69px}
.blogs-author-social-link-wechat{background-position:0 -106px}

.blogs-tag{padding-top:40px;}
.blogs-tag-text{font-size:28px;}


/* 账户管理 - 社交绑定 */

.account-login-inner .account-login-label .content-err {
  height: auto;
  line-height: 22px;
  padding: 6px 0;
}

h3.social_bind--border {
  border-width: 1px 0 0;
  border-style: solid;
  padding: 30px 0 16px;
  margin: 0;
}

@media screen and (max-width: 768px) {
  h3.social_bind--border {
    margin: 30px 0 0;
  }
}

.social_bind {
  margin: 0;
  float: left;
  width: 100px;
}

@media screen and (max-width: 768px) {
  .social_bind {
    width: 33.333%;
  }
}

.social_bind-title {
  margin: 20px 0;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}
.social_bind-img {
  display: block;
  border-radius: 50%;
  overflow: hidden;
  width: 44px;
  margin: 0 auto;
}
.social_bind-name {
  margin: 10px 0;
  text-align: center;
  font-size: 14px;
  line-height: 23px;
}
.social_bind-bind {
  width: 53px;
  height: 21px;
  line-height: 21px;
  border-color: #dddddd;
  border-width: 1px;
  border-style: solid;
  display: block;
  background-color: #f0f0f0;
  text-align: center;
  border-radius: 2px;
  font-size: 13px;
  color: #777777;
  margin: 10px auto;
}
.account-login-inner .account-login-form a.social_bind-bind:hover {
  text-decoration: none;
}
